/*Fonts */
@font-face {
    font-family: "Lucida Sans";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/Lucida Sans.woff") format("woff"), url("../fonts/Lucida Sans.ttf") format("truetype"), url("../fonts/Lucida Sans.svg") format("svg");
}
@font-face {

    font-family: 'BellGothicStd-Bold';

    src: url('../fonts/bellgothicstdbold0.eot');

    src: url('../fonts/bellgothicstdbold0.eot?#iefix') format('embedded-opentype'), url('../fonts/bellgothicstdbold0.woff') format('woff'), url('../fonts/bellgothicstdbold0.ttf') format('truetype'), url('../fonts/bellgothicstdbold0.svg#bellgothicstdbold0') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'BebasNeue';

    src: url('../fonts/bebasneue.eot');

    src: url('../fonts/bebasneue.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue.woff') format('woff'), url('../fonts/bebasneue.ttf') format('truetype'), url('../fonts/bebasneue.svg#bebasneue') format('svg');

    font-weight: normal;

    font-style: normal;

}



/*Fonts*/

html, body, div, span, applet, object, figure, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, ul {

    border: 0 none;

    list-style: none outside none;

    margin: 0px;

    outline: medium none;

    padding: 0px;

}



body {

    background: url("../images/header-new.jpg") no-repeat center top #8DDA34;

    font-family: 'BellGothicStd-Bold';

    -webkit-text-size-adjust: 100%;

}



.fleft {

    float: left;

}



.fright {

    float: right;

}



.clear {

    clear: both;

    overflow: hidden;

}



.wrapper {

    width: 1000px;

    margin: 0 auto;



}



.pos-relative {

    position: relative !important;

}



.pos-absolute {

    position: absolute !important;

}



.logo {

    left: -122px;

    position: absolute;

    top: 238px;

    display: block !important;

}



.logo1 {

    left: -8px;

    position: absolute;

    top: -6px;

    display: block !important;

}



.tagline {

    color: #4B4B4B;

    font-family: 'BellGothicStd-Bold';

    font-size: 16px;

    position: absolute;

    right: 100px/*-292px*/;

    text-align: center;

    top: 90px/*232px*/;

    width: 22%;

}



header {

    /*padding-top: 25px;*/

}



.content-block {

    position: absolute;

    /*top: 328px;*/
    top:180px;
    border-radius: 4px;

}



.middle-block {



    background: #ffffff repeat;

    border: 3px solid #78b92d;

    width: 1000px;

    margin: 0 4px;

    /*position: relative;*/

    border-radius: 20px;

    padding-top: 25px;

}



.menu-top {

    font-family: 'BebasNeue';

    background: #0a84c1/*#232526*/ repeat;

    padding-left: 195px;

    height: 63px;

}



.left-menu-corner {

   left: -13px;

    position: absolute;

    top: 28px;

   /*  left: -20px;

    position: absolute;

    top: 25px;*/

}



.right-menu-corner {

    position: absolute;

    right: -13px;

    top: 28px;

    /*position: absolute;

    right: -20px;

    top: 25px;*/

}



.menu-top li {

    float: left;

    overflow: hidden;



    display: inline;

    padding-right: 13px;

}



.menu-top li:first-child {

    padding-left: 22px;

}



.menu-top li a {

    color: #ffffff;

    font-size: 27px;

    text-decoration: none;

    padding-top: 20px;

    display: inline-block;



}



.menu-top li a:hover, .menu-top li.active a {

    background: url("../images/menu-hover.png") repeat-x top;

    /*    background: #ffffff;*/

    padding-top: 20px;



}



/*.mod-preview-info{

    display: none;

}*/

.stork {

    position: absolute;

    right: 14px;

    top: -197px;

}



.content {

    position: relative;

}



h1, h2, h3, h4, h5, h6 {

    font-family: 'BebasNeue';

}



h1 {

    color: #2f68cb;



    font-size: 35px;



}



/*Left Content*/

.header-img {

    left: -8px;

    position: absolute;

    top: -167px;

}



.left-content {

    width: 222px;

    float: left;

}



.left-side-bar {

    margin-top: 282px;

    background: #0a84c1/*#121812*/;

    position: relative;

    height: 466px;

    padding: 15px 15px 15px 12px;

    border: 1px solid #0a84c1/*#121812*/;

    border-top-right-radius: 10px;

    border-bottom-right-radius: 10px;

}



.left-side-corner {

    left: -16px;

    position: absolute;

    top: -19px;

    padding: 0 !important;

    margin: 0 !important;

    border: none !important;

    width: 16px !important;

    height: 534px !important;

}



.left-side-bar img {

    color: #000000;

    /*padding: 4px;*/

    border: 4px solid #000;
border-color:#056392 !important;

    border-radius: 8px;

    /*margin-bottom: 10px;*/

    width: 177px;

    height: 155px;

    /*margin-left: -11px;*/

}



.left-side-bar p {

    color: #e7f1dc;

    font-size: 14px;

    padding: 10px 0;



}



#rsm2,#demo-slider2 {

    width: 185px !important;

    color: #e7f1dc;

    font-size: 14px;

}



#rsm1 h1 {

    display: none;

}



/*End of left Side bar*/

/*Right area*/

.right-content {



    padding: 25px 0 25px 236px;

}



.right-content p {

    /*font-weight: bold;

    color: #232526;*/

    font-size: 14px;

    padding:8px 0;



}
.right-content *{
	font-family:Arial;
	color	:#898989;
}
.right-content ul{
	margin	:0 0 0 25px;
}
.right-content dl{
	margin	:7px 0 0 0;
}
.right-content ul li{
	margin	:0 0 11px 0;
	list-style: disc outside url("../images/green-bull-small.gif");
	font-size:	14px;
}

#change-image{
	font-size:13px;
}


.top-inner-container {

    padding-left: 20px;

}



.top-inner-container p {

    padding: 3px 0 15px 0;

}



.inner-container {

    /*overflow: hidden;*/

}



.left-inner-container {

    width: 960px;
	margin:0 0 0 -220px;
	clear:both;

}

.rightimages{
    position: absolute;
    right:15px;
    top: 25px;
}
.rightimages ul, .rightimages p{
	margin:0;
	padding:0;
}
.rightimages p, .rightimages a{
	font-size:12px;
	color	:#000;
	text-decoration:none;
}
.rightimages img{
	/*height	:200px;
	width	:200px;*/
}

.right-inner-container {

    background: #0a84c1/*#121812*/;

    height: 479px;

    margin-left: 7px;

    margin-top: 104px;

    padding: 10px 0 10px 20px;

    position: relative;

    width: 201px;

    border-left: 1px solid #0a84c1/*#121812*/;

    border-top-left-radius: 10px;

    border-bottom-left-radius: 10px;

}



.right-side-corner {



    position: absolute;

   /* right: -16px;

    top: -16px;*/

    right: -15px;

    top: -18px;

    padding: 0 !important;

    margin: 0 !important;

    border: none !important;

    width: 16px !important;

    height: 534px !important;



}



.right-inner-container p, .right-inner-container span {

    font-size: 14px;

    color: #e7f1dc;

}



.right-inner-container h1 {

    color: #8ad534;

    font-size: 24px;

    padding: 0 0 5px 0;

}



.right-inner-container h2, .left-side-bar h2 {

    color: #ffffff;

    font-size: 22px;
font-family:Tahoma;

    padding: 5px 0;

}



.right-inner-container img {

/*    color: #000000;

    border: 4px solid #056392;

    border-radius: 8px;

    width: 190px;

    height: 155px;

    width: 115px;

    height: 85px;

    margin-top: 10px;*/

}

.win-image{
    display: block;
    text-align: center;
}

.win-image img{

    max-width: 177px;
    max-height: 155px;
    height: auto;
    width: auto;

}



.other-than-home-right-side-bar {

    position: absolute !important;

    top: 178px;

    right:0;

    width: 210px !important;

}



.other-than-home-left-inner-container {

    width: 0 !important;

}

.other-than-home-top-inner-container{

    width: 512px !important;

}



/*footer Area*/

.footer {

    background: url(../images/footer-bck.png) no-repeat top center;

    text-align: center;

    margin: 0 10px 10px 10px;

}



.footer nav ul {

    margin: 0 0 5px 335px;

    padding-top: 20px;

}



.footer nav ul li {

    float: left;

    display: inline;

    padding-right: 12px;

}



.footer nav ul li a {

    font-size: 27px;

    color: #056392/*#121812*/;

    text-decoration: none;

    font-family: 'BebasNeue';

    padding-top: 6px;

}



.footer nav ul li a:hover {

    background: url("../images/footer-menu-hover.png") repeat-x top;



}



.footer p {

    clear: both;

    color: #232526;

    font-size: 11px;

}



/*contact Form*/

.contact-form ,.foxcontainer{

    margin-top: 20px;

    /*background: #f0fade;

    border: 1px solid #a3c977;*/

    width: 527px;

    overflow: hidden;

    position: relative;



}



.contact-section {

    width: 550px;

    padding: 0px 20px 20px 20px;

}



#displayAiContactSafeForm_3 {

    width: 550px;

}



.contact-form h2, #tabMain h2,#FoxForm h2 {

    background: url("../images/contact-head.jpg") repeat-x;

    font-family: "Bahamasn";

    font-size: 26px;

    color: #ffffff;

    text-align: center;

    width: 552px;

    margin: 10px 0 -8px -20px ;

}

.foxcontainer #FoxForm .foxfield:first-child{

    background: none !important;

    border: none !important;

    padding-right: 25px;

}



.contact-form .textbox, .contact-form .email,.foxtext,.validfoxtext,.invalidfoxtext,#captcha-code{

    /*background: url("../images/form-bg.jpg") no-repeat;

    width: 303px;

    height: 33px;

    border: none;

    padding-left: 5px;*/

    margin-left: 75px;
    border: 1px solid #AAB0B5;
    color: #2F2F2F;
    font-size: 12px;
    margin-right: 5px;
    padding: 3px;

}
#captcha-code{
	margin-left:0;
}



.contact-form .editbox,.foxfield textarea {

    /*background: url("../images/text-area-bg.jpg") no-repeat;

    border: none;

    height: 161px;

    padding: 10px;*/
    width: 377px;
    margin-left: 75px !important;
    border: 1px solid #AAB0B5;
    color: #2F2F2F;
    font-size: 12px;
    margin-right: 5px;
    padding: 3px;

}



.aiContactSafe_contact_form_field_label_left {

    display: inline-block;

    float: left;

    margin-right: 15px;

    padding-top: 10px;

    font-weight: bold;

    width: 60px;



}


.aiContactSafe_row ,.foxfield{

   /* border-bottom: 1px solid #d1dac1;
	border-left: 1px solid #a3c977;
	border-right: 1px solid #a3c977;*/
    padding: 8px 0px 8px 20px;

    background: #f0fade;

    

    position: relative;

}



.foxfield label{

    /* display: inline-block;

    position: absolute; */



}

#aiContactSafeSendButton,.foxbutton {

    /*background: url("../images/submit-btn.jpg") no-repeat;

    border: none;

    width: 79px;

    height: 33px;

    color: #345607;*/
    background: url("../images/btn-bg.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    height: 26px;
    margin: 15px;
    text-transform: capitalize;
    width: 117px;
	padding:0 !important;

}



#div_captcha_img_3 img {

    border-radius: 4px;

}



.aiContactSafe_error_msg ul {

    margin: 0px;

    padding: 0px;

}



.aiContactSafe_error_msg ul li {

    list-style: none;

    color: #ff0000;

}

.fox-copyright{

    display: none !important;

}



.fcaptchainputcontainer input{



    margin-left: 0;

    padding-left: 47px;

    width: 307px !important;

}

.fcaptchacontainer{

    margin-left: 75PX;

}

.fcaptchafieldcontainer{

    padding:27px 0 10px 0;

}

.fox_messages{

    color: #FF0000;

    /* position: absolute;

    right: 0;

    top: 1542px; */ 

    z-index: 999;



}
.aiContactSafe_module{
	clear:both;	
}
.contact-form{
	clear:both;
	background: #F0FADE;
    border: 1px solid #A3C977;
    margin-top: 20px;
	width:506px;
	border-radius:10px 10px 0 0;
}
.contact-form h1{
	background: url("../images/reg-form-head-center-bg.gif") repeat-x scroll left top transparent;
    color: #FFFFFF !important;
    font-family: Arial !important;
    font-size: 26px !important;
    text-align: center;	
}
.aiContactSafe_row {
    border-bottom: 1px solid #D1DAC1;
    padding: 8px 0;
}
#displayAiContactSafeForm_3{
	width:500px;
	margin:0px auto;	
}
div#aiContactSafe_mainbody_3 input#aics_name,
div#aiContactSafe_mainbody_3 input#aics_email,
div#aiContactSafe_mainbody_3 input#aics_phone,
div#aiContactSafe_mainbody_3 input#aics_subject,
div#aiContactSafe_mainbody_3 textarea#aics_message{
	width:298px;
	display:inline-block;	
}
div#aiContactSafe_mainbody_3 textarea#aics_message{
	height:120px;
	resize:none;
}
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_right{
	float:none;	
}
.item-page dl{
	float: left;
    margin-bottom: 11px;
    overflow: hidden;
    width: 506px;
}
div.with_errors{
	border:0px;
	border-bottom: 1px solid #D1DAC1;
	font-size:12px;	
}
div#aiContactSafe_mainbody_3 div#div_captcha{
	margin:0px;
	padding:0px;	
}
.aiContactSafe #system-message dd.message{
	display:block;
	font-weight:normal;
	text-align:left;
	text-indent:35px;
}
	
.aiContactSafe #system-message dd,.aiContactSafe #system-message dd.message ul,.aiContactSafe #system-message dd.message ul li{
	margin:0px;
	padding:0px;
}
.aiContactSafe #system-message dd.message ul{
	padding:7px 0px;	
}
.aiContactSafe #system-message dd.message ul li{
	font-size:13px;	
	
}
div#aiContactSafe_mainbody_3 div.countdown_div, div#aiContactSafe_mainbody_3 input.countdown_editbox{
	font-size:11px !important;
}
#aiContactSafeSend_loading_3{
	float:left;
}
.aiContactSafe br{
	height:1px;	
}
.aiContactSafe_contact_form_field_label_left, #aiContactSafe_info, #div_captcha_info{
	font-weight:normal;
	font-size:14px;
}
.right-content h1:first-child {
    color: #0084C1;
    font-family: "Lucida Sans";
    font-size: 24px;
}
.right-content h1 + h2, .blog .item h2:first-child, .item-page h2:first-child {
    border-bottom: 3px dotted #BEE5EE;
    color: #6DCFF6;
    font-family: "Lucida Sans";
    font-size: 21px;
    padding: 5px 0 15px;
    margin: 0 0 7px;
}
.blogtitle{
	padding-top:10px !important;
	padding-right:105px !important;
}
.blog .item{
	margin:0 0 15px 0;
}
.article-info-term{
	display:none;
}
.readmore a, .backblog{
	text-decoration:none;
	font-weight:bold;
	color:#0084C1;
}
.backblog{
	float:right;
	margin:-45px 0 0 0;
}
#xmap ul ul{
	margin-top:11px;
}
.readmore a:hover, .backblog:hover{
	text-decoration:underline;
}
.article-info .create{
	display:block;
	font-size:12px;
	padding:0;
	margin:0;
	color:#6DCFF6;
}
.items-more, .pagination .counter1{
	display:none;
}
.pagination ul{
	list-style:none;
	margin:0;
	padding:0;
}
.pagination ul li{
	float	:left;
	list-style:none;
	margin:0 5px 0 0;
}
.withline {
    border-left: 10px solid #C4AF96;
    margin: 16px 0;
    padding: 0 0 0 10px !important;
}
.inline_tags *{
    display: inline;
    font-size: 14px;
}
#mainFormFrame{
	height:720px;
}
.nomarg{
	padding	:25px 15px;
}
#blockrandom{
	margin	:0 auto;
	/* width	:100% !important; */
	/* overflow-x:hidden; */
}
.biggerblock, .biggerwrap{
	width	:1050px !important;
}
.notopblock{
	top		:20px !important;
}
#aiContactSafe_contact_form .required_field{
	color	:#f00;
}

#demo-slider{
    margin: 0;
}
.winners_title, .basket_title{
    background: #0084c1;
    border: 2px solid #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 4px #000;
    text-align: center;
    margin: 0 5px 7px;
    padding: 0 0 5px 0;
}
.basket_title{
    padding: 5px 0;
    margin: 0 0px 7px;
}
.winners_title *, .basket_title *{
    font-size: 19px !important;
    font-family: Myriad Pro, Arial !important;
    line-height: 30px;
    padding: 0 !important;
    margin: 0 !important;
    font-weight: normal;
}
.basket_title h2{
    line-height: 20px;
}
.winners_title h1{
    text-transform: uppercase;
}
.winners_body, .basket_body{
    border: 2px solid #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 4px #000;
    height: 250px;
    margin: 0 5px 15px;
    padding: 5px 0 0 0;
    text-align: center;
    background: #ebebeb url('../images/pile.png') 0 42px no-repeat;
}
.basket_body{
    background: #ebebeb;
    padding: 0;
    height: 225px;
    margin: 0 0 5px;
}
.winners_body .win-name, .winners_body .win-from{
    color: #000 !important;
    font-size: 12px;
    line-height: 16px;
}
.nav-slider-links{
	position: relative;
	text-align: center;
}
.nav-slider-links img{
    height: 45px;
    /*vertical-align: middle;*/
    margin: 0 5px;
}
.basket_body .nav-slider-links img{
    border: 0 !important;
    padding: 0 !important;
    width: auto !important;
    height: 42px !important;
}
.nav-slider-links a{
    color:#8dc63f;
    font-family: Myriad Pro, Arial;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    line-height: 45px;
}
.nav-slider-links .previmage, .nav-slider-links .nextimage{
	position: absolute;
	width: 80px;
}
.nav-slider-links .previmage{
	text-align:left;
	left: 10px;
	top: 1px;
}
.nav-slider-links .nextimage{
	text-align:right;
	right: 10px;
	top: 1px;
}
.basket_body .nav-slider-links a{
    color: #0084c1;
}
.win-image{
    padding: 5px 0 0 0;
    height: 163px;
    width: 196px;
    display: table-cell;
    vertical-align: middle;
}
.win-image img{
    max-width: 167px;
    max-height: 119px;
}
.basket_body ul img{
    max-height: 155px;
    max-width: 155px;
    height: auto !important;
    width: auto !important;
    border: 2px solid #fff !important;
    border-radius: 5px;
    box-shadow: 0px 0px 8px #6b6a6a;
}

.menu-top .item-101{
    display: none;
}

.left-side-bar p, #demo-slider2 {
    color: #000;
    text-align: left;
}
#demo-slider2{
    height: 225px;
    overflow: hidden;
}
#demo-slider2 li{
    padding: 0 5px;
}






.rsform-block{
    padding: 15px 0 !important;
}
.rsform-block.even{
    background: #F6FBFF;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.formCaption{
    width: 235px !important;
    padding: 0 15px;
    line-height: 24px;
}
.formBody{
    width: 180px;
    line-height: 16px;
}
.rsform-block-contestcopy .formBody{
    width: auto !important;
    margin: 0 15px;
    font-size: 8px;
    line-height: 10px;
}
.rsform-block-check .formBody{
    width: auto !important;
    margin: 0 15px;  
}
.rsform-block-check .formBody label{
    display: none;
}
.rsform-block-submit .formBody{
    width: auto !important;
    float: none;
    text-align: center;
}
.formBody input[type=text]{
    width: 180px;
    height: 16px;
    line-height: 16px;
}
.formBody select{
    padding: 3px;
}
.rsform-block-habitation select, .rsform-block-automobile select{
    padding: 3px 0;
}
#HABITATIONd, #AUTOMOBILEd{
    width: 52px;
}
#HABITATIONm, #AUTOMOBILEm{
    width: 62px;
}
#HABITATIONy, #AUTOMOBILEy{
    width: 55px;
}
.formCaption, .formBody{
    font-family: Arial;
    color: #898989;
    font-size: 12px;
}
.formDescription{
    clear: both;
    margin: 0 0 0 15px !important;
    padding: 0 !important;
}
#Submit {
    background-color: #64D1ED;
    border: 1px solid #FFFFFF;
    border-radius: 12px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial;
    font-size: 16px;
    height: 30px;
    width: 120px;
}
.formError{
    color: #ff0000;
}
.menu-top li{
    height: 63px;
}
.menu-top .separator{
    font-family: 'BebasNeue';
    color: #fff;
    font-size: 40px;
    height: 63px;
    line-height: 70px;
    margin: 0 0 0 40px;
}